AR: ئارگېنتىنا
AW: ئارۇبا
AC: 'ئاسسېنسىيون ئارىلى'
AF: ئافغانىستان
AX: 'ئالاند ئاراللىرى'
AL: ئالبانىيە
DZ: ئالجىرىيە
AS: 'ئامېرىكا تەۋەلىكىدىكى ساموئا'
UM: 'ئامېرىكا تەۋەلىكىدىكى سىرتقى كىچىك ئاراللار'
VI: 'ئامېرىكا تەۋەلىكىدىكى ۋىرجىن تاقىم ئاراللىرى'
US: 'ئامېرىكا قوشما شتاتلىرى'
AQ: ئانتاركتىكا
AG: 'ئانتىگۋا ۋە باربۇدا'
AD: ئاندوررا
AO: ئانگولا
AI: ئانگۋىللا
AU: ئاۋسترالىيە
AT: ئاۋسترىيە
MO: 'ئاۋمېن ئالاھىدە مەمۇرىي رايونى (جۇڭگو)'
AE: 'ئەرەب بىرلەشمە خەلىپىلىكى'
AM: ئەرمېنىيە
AZ: ئەزەربەيجان
SV: 'ئەل سالۋادور'
GB: 'ئەنگلىيە پادىشاھلىقى'
VG: 'ئەنگلىيەگە قاراشلىق ۋىرجىن ئارىلى'
IO: 'ئەنگلىيەنىڭ ھىندى ئوكياندىكى تەۋەلىكى'
CF: 'ئوتتۇرا ئافرىقا جۇمھۇرىيىتى'
OM: ئومان
UY: ئۇرۇگۋاي
UA: ئۇكرائىنا
UG: ئۇگاندا
UZ: ئۆزبېكىستان
ER: ئېرىترېيە
EE: ئېستونىيە
ET: ئېفىيوپىيە
GQ: 'ئېكۋاتور گىۋىنېيەسى'
EC: ئېكۋادور
IT: ئىتالىيە
IQ: ئىراق
IR: ئىران
IE: ئىرېلاندىيە
ES: ئىسپانىيە
IL: ئىسرائىلىيە
IS: ئىسلاندىيە
JO: ئىيوردانىيە
BB: باربادوس
BD: باڭلادىش
BS: باھاما
BH: بەھرەين
BW: بوتسۋانا
BA: بوسنىيە-گېرتسېگوۋىنا
BO: بولىۋىيە
BT: بۇتان
BF: بۇركىنا-فاسو
BI: بۇرۇندى
BG: بۇلغارىيە
BM: بېرمۇدا
BY: بېلارۇسىيە
BE: بېلگىيە
BZ: بېلىز
BJ: بېنىن
BR: بىرازىلىيە
MM: بىرما
BN: بىرۇنېي
PG: 'پاپۇئا يېڭى گىۋىنېيەسى'
PY: پاراگۋاي
PK: پاكىستان
PW: پالاۋ
PA: پاناما
PS: 'پەلەستىن زېمىنى'
PT: پورتۇگالىيە
PL: پولشا
PR: پۇئېرتو-رىكو
PE: پېرۇ
PN: 'پىتكاير ئاراللىرى'
TJ: تاجىكىستان
TZ: تانزانىيە
TH: تايلاند
TW: تەيۋەن
TA: 'ترىستان داكۇنھا'
TK: توكېلاۋ
TG: توگو
TO: تونگا
TC: 'تۇركس ۋە كايكوس ئاراللىرى'
TN: تۇنىس
TV: تۇۋالۇ
TM: تۈركمەنىستان
TR: تۈركىيە
TT: 'تىرىنىداد ۋە توباگو'
GI: جەبىلتارىق
ZA: 'جەنۇبىي ئافرىقا'
GS: 'جەنۇبىي جورجىيە ۋە جەنۇبىي ساندىۋىچ ئاراللىرى'
SS: 'جەنۇبىي سۇدان'
KR: 'جەنۇبىي كورىيە'
CN: جۇڭگو
JE: جېرسېي
DJ: جىبۇتى
TD: چاد
CZ: 'چېخ جۇمھۇرىيىتى'
CL: چىلى
DK: دانىيە
DM: دومىنىكا
DO: 'دومىنىكا جۇمھۇرىيىتى'
DG: دېگو-گارشىيا
CX: 'روژدېستۋو ئارىلى'
RU: رۇسىيە
RO: رۇمىنىيە
RE: رېئونىيون
RW: رىۋاندا
ZM: زامبىيە
ZW: زىمبابۋې
WS: ساموئا
ST: 'سان تومې ۋە پرىنسىپې'
SM: سان-مارىنو
SH: 'ساينىت ھېلېنا'
BL: 'ساينىت-بارتھېلەمي ئاراللىرى'
PM: 'ساينىت-پىئېر ۋە مىكېلون ئاراللىرى'
KN: 'ساينىت-كىرىستوفېر ۋە نېۋىس'
LC: ساينىت-لۇسىيە
MF: ساينىت-مارتېن
VC: 'ساينىت-ۋىنسېنت ۋە گىرېنادىنېس'
SA: 'سەئۇدى ئەرەبىستان'
SB: 'سولومون ئاراللىرى'
SO: سومالى
SD: سۇدان
SR: سۇرىنام
SY: سۈرىيە
RS: سېربىيە
SL: سېررالېئون
SN: سېنېگال
EA: 'سېيتا ۋە مېلىلا'
SC: سېيشېل
CY: سىپرۇس
LK: سىرىلانكا
SK: سىلوۋاكىيە
SI: سىلوۋېنىيە
SX: 'سىنت مارتېن'
SG: سىنگاپور
SJ: 'سىۋالبارد ۋە يان-مايېن ئارىلى'
SZ: سىۋېزىلاند
TL: 'شەرقىي تىمور'
KP: 'شىمالىي كورىيە'
MP: 'شىمالىي مارىيانا ئاراللىرى'
SE: شىۋېتسىيە
CH: شىۋىتسارىيە
HK: 'شياڭگاڭ ئالاھىدە مەمۇرىي رايونى (جۇڭگو)'
EH: 'غەربىي ساخارا'
FO: 'فائېرو ئاراللىرى'
FK: 'فالكلاند ئاراللىرى'
FJ: فىجى
FR: فىرانسىيە
PF: 'فىرانسىيەگە قاراشلىق پولىنېزىيە'
TF: 'فىرانسىيەگە قاراشلىق جەنۇبتىكى زېمىنلىرى'
GF: 'فىرانسىيەگە قاراشلىق گىۋىيانا'
PH: فىلىپپىن
FI: فىنلاندىيە
QA: قاتار
KZ: قازاقىستان
KG: قىرغىزىستان
BQ: 'كارىب دېڭىزى گوللاندىيە'
KH: كامبودژا
CM: كامېرون
CA: كانادا
IC: 'كانارى ئاراللىرى'
KY: 'كايمان ئاراللىرى'
CC: 'كەئەلىڭ كوكۇس ئاراللىرى'
CI: 'كوتې دې ئىۋوئىر'
CR: كوستارىكا
XK: كوسوۋو
CO: كولومبىيە
KM: كومورو
CG: 'كونگو - بىراززاۋىل'
CD: 'كونگو - كىنشاسا'
CU: كۇبا
CW: كۇراسو
CK: 'كۇك ئاراللىرى'
KW: كۇۋەيت
KE: كېنىيە
HR: كىرودىيە
KI: كىرىباتى
GA: گابون
GM: گامبىيە
GH: گانا
NL: گوللاندىيە
GU: گۇئام
DE: گېرمانىيە
GG: گېرىنسى
GE: گىروزىيە
GR: گىرېتسىيە
GD: گىرېنادا
GL: گىرېنلاند
GT: گىۋاتېمالا
GP: گىۋادېلۇپ
GN: گىۋىنېيە
GW: گىۋىنېيە-بىسسائۇ
GY: گىۋىيانا
LA: لائوس
LV: لاتۋىيە
LS: لېسوتو
LR: لىبېرىيە
LT: لىتۋانىيە
LI: 'لىچتېنشتېين بەگلىكى'
LB: لىۋان
LY: لىۋىيە
LU: لىيۇكسېمبۇرگ
MG: ماداغاسقار
MA: ماراكەش
MQ: مارتىنىكا
MH: 'مارشال ئاراللىرى'
MK: ماكېدونىيە
MW: مالاۋى
MY: مالايشىيا
MT: مالتا
MV: مالدىۋې
ML: مالى
MR: ماۋرىتانىيە
MU: ماۋرىتىئۇس
YT: مايوتتې
MZ: موزامبىك
MN: موڭغۇلىيە
MD: مولدوۋا
MC: موناكو
MS: مونتسېررات
ME: مونتېنېگرو
MX: مېكسىكا
IM: 'مېن ئارىلى'
EG: مىسىر
FM: مىكرونېزىيە
NA: نامىبىيە
NR: ناۋرۇ
NF: 'نورفولك ئارىلى'
'NO': نورۋېگىيە
NP: نېپال
NE: نېگىر
NI: نىكاراگۇئا
NG: نىگېرىيە
NU: نىيۇئې
HT: ھايتى
HN: ھوندۇراس
ID: ھىندونېزىيە
IN: ھىندىستان
VA: 'ۋاتىكان شەھىرى'
WF: 'ۋالىس ۋە فۇتۇنا'
VU: ۋانۇئاتۇ
HU: ۋېنگىرىيە
VE: ۋېنېزۇئېلا
VN: ۋىيېتنام
JP: ياپونىيە
JM: يامايكا
YE: يەمەن
CV: 'يېشىل تۇمشۇق'
NZ: 'يېڭى زېلاندىيە'
NC: 'يېڭى كالېدونىيە'
